[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomControlBar.AutoDrag

Indicates if the control allows a band to be dragged even when DragManager is not used.

## Declaration

Source position: extctrls.pp line 1664

`public property TCustomControlBar.AutoDrag : Boolean read FAutoDrag write FAutoDrag default True;`

## Description

Indicates if the control can call DragControl to move a band on the control using the mouse. The default value for the property is True.

Called from the MouseMove method when DragManager does not handle the request.